<h1>Q2:Error Occurred</h1>
<p>An error occurred while processing your request:</p>
<p><%= @error_message %></p>

<h4> Explaination </h4>
<p> In this code, we rescue the exception that occurs during the division and set an @error_message variable with the error message. </p>
<p> In my q2_controller, I have define the result = 5 / 0 
<p> -if the divider != 0, then the error message will not shown </p>
<p> -If my divider == 0, then the error message,An error occurred: divided by 0, will be appear</p>